Isi

# Pernyataan Kill

Menghapus berkas dari disk.

### Sintaksis:

    Kill Berkas As String

### Parameter:

Text: Apapun ekspresi string yang berisi tulisan drive dari drive baru. Jika mau, Anda bisa menggunakan URL notation

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

76 Jalur tidak ketemu

### Contoh:

    Sub ExampleKill
        Kill "C:\Users\ThisUser\datafile.dat" ' File must be created in advance
    End Sub

Topik Terkait

Open Statement